body{font-size:85%;margin:0;font-family:Arial,Helvetica,Sans-serif;color:#000;text-align:center;background:url(gfx/bg.jpg) repeat-x #f9f9f9}

#top,#u,#main,#topc{width:880px;margin:0 auto;text-align:left;position:relative}
#top{height:104px}
#link{width:210px;height:104px;left:0;top:0;background:url(gfx/logo.jpg) no-repeat}

#omain{clear:both}
#main{background:#fff url(gfx/main.png) repeat-y;margin:5px auto}

a{color:#F6B30A;text-decoration:none;font-weight:bold}
a:hover,.mark{color:#003955;text-decoration:underline}
a.butt{padding:3px}

#otopc{overflow:hidden;width:100%;background:#FFF url(gfx/topc.jpg) center bottom repeat-x;text-align:left}
#topc p{margin:0}
#topc p small{color:#B7B7B7;font-size:80%;letter-spacing:1px}
#topc{font-size:150%}
#topc img{margin-bottom:-9px}

#opt{font-size:85%;padding:2px 5px;border:1px solid #D7D7D7;background:#fff;top:1px;left:-130px}

#link,#m0,#ov,#flags,#opt,#ed,#m0,#m1{position:absolute}
legend,.b,.forum,.msg,#m a{font-weight:bold}
.msg,.s,.light,#buy,#opt,#ed,.obl,input{border-radius:3px}

#ov{right:0;top:5px;font-size:95%}
#ov input{border:0;margin:0;vertical-align:top;height:20px;line-height:20px;font-size:90%;padding:0 3px;text-align:center;width:75px;color:#666;background-color:#fff;border-radius:0}
#ov .butt{color:#fff;background:#ffc85e;width:15px}

#ed{font-size:90%;color:#EAEAEA;z-index:60;top:30px;right:0;line-height:150%;padding:1px;background:url(gfx/opw.png)}

#m0{font-size:80%;top:7px;right:130px;text-align:right}
#m0 a{color:#fdefd4;padding:0 10px;font-weight:normal}
#m0 a:hover,#m0 .mark{text-decoration:none;color:#fff}

#m1{font-size:88%;right:0;top:83px}
#m1 a{padding:6px 12px;color:#fdefd4;background:url(gfx/m1.png) right no-repeat}
#m1 a:hover,#m1 .mark{ background:url(gfx/m1_hover.png) repeat-x;color:#fff;text-decoration:none}

#m{list-style:none;margin:0;padding:0;background:#315d89}
#m a{display:block;padding:9px 0 9px 12px;color:#fff;background:#44678E url(gfx/m.png) repeat-x}
#m a:hover,#m .mark{text-decoration:none;background:#fcb528 url(gfx/m_hover.png) repeat-x}
#m strong{color:#1B460A;padding:0 5px;font-size:130%}
#m ul{margin:0;padding:0;background:#6990b1;list-style:none}
#m ul li{padding:0;color:#1B460A}
#m ul a{padding:7px 0 7px 25px;display:block;background:none;height:auto;border:0;text-shadow:none;background:#7297B7 url(gfx/m_sub.png) repeat-x}
#m ul a:hover,#m ul .mark{text-decoration:none;background:#fcb528 url(gfx/m_hover.png) repeat-x}

#cont{width:550px;position:relative;padding:10px 20px 20px 20px;margin:0;float:left;text-align:justify;background:#fff url(gfx/cont.jpg) repeat-x}
#cont p{line-height:150%;margin:10px 0 0 0}

#l{width:290px;font-size:95%;position:relative;float:left;}
#l p{color:#fff;margin:0 7px 3px 7px}
#l p a{color:#b6dcee}

p{margin:0 0 5px 0;padding:0;font-family:Arial,Helvetica,Sans-serif;line-height:125%}

#u{padding:5px 0 0 0;font-size:80%;color:#ffd892;background:#fca714 url(gfx/foot.jpg) bottom right no-repeat}
#u p { margin-left:5px}
#u #path a { color:#FFFFFF}
#u #c{float:right;font-weight:normal;font-size:85%;margin:2px 10px;color:#ffd892}

ul,ol{margin:0 0 7px 12px;padding-left:20px;overflow:hidden} 
ul{list-style-image:url(gfx/li.png);margin:10px 0 0 15px}
ul li ul{font-size:95%;list-style-type:circle;margin:0}
.no_type{list-style-type:none}

.light,.msg,.block{background:#48729b url(gfx/mop.png) right top no-repeat;color:#fff}
.block{padding:10px}

.border,.msg{border:0}

.fr{float:right}
.fl{float:left}
.fc{margin:0 auto}
.ar{text-align:right}
.ac{text-align:center}
.al{text-align:left}
.aj{text-align:justify}
.w100{width:96%}
.print,.dn{display:none}
.p3{padding:3px}
.cb{clear:both}
.cbnr{clear:both;line-height:0;height:0}
.nt{list-style-type:none;margin:0;padding:0}
blockquote{margin:0 0 0 50px}
.frml{float:right;margin-left:15px}
.flmr{float:left;margin-right:15px}

.readonly{background:#DCDCDC;color:gray}
.butt{text-align:center;background:#005D89;cursor:pointer;color:#fff}
.butt2{background:#EBEBEB;font-size:80%;cursor:pointer;color:#444}
input,textarea,select{font-size:95%;font-family:Arial,Helvetica,Sans-serif;margin:0;padding:0 2px;color:#000}
input,textarea{padding:2px;background:#fff url(gfx/input.png) no-repeat}
form{margin:0;border:0}
img{border:0}

a:hover img,.gal a:hover img{_filter:alpha(opacity=70);opacity:0.7}
.gal a img{margin:0 8px 8px 0;border:1px solid transparent}
.gal a:hover img{border:1px solid #1B460A}

table{border-collapse:collapse}
td,th{vertical-align:top;padding:1px}
th{background:#005D89 url(gfx/h1.png) 0 -4px repeat-x;text-align:left;color:#fff;border-right:1px solid #fff}

h1{font-size:140%;margin:0 0 9px 0;color:#fcaf16;padding:0}
h2{font-size:117%;margin:10px 0 5px 0;color:#005d89}
h3{font-size:107%;margin:10px 0 4px 0;color:#666}
h4{font-size:100%;margin:3px 0 2px 0;border-bottom:1px dotted #fff}
h5{font-size:100%;margin:0 0 2px 0;text-decoration:underline}
h6{font-size:90%;margin:0 0 2px 0;text-decoration:underline}

hr{color:#FDEDC3;height:1px;background:#FDEDC3;border:0}

.hand,select{cursor:pointer}
.red{color:#1B460A}
.paging{clear:both;background:#D7D7D7;padding:2px 5px;margin:3px 0;line-height:22px}
.paging a{padding:0 2px}

.forum{font-size:110%;border-bottom:1px solid #CCC;margin:20px 0 5px 0}

.nw{white-space:nowrap}

.msg{font-size:130%;text-align:center;padding:7px;text-shadow:#fff 1px 1px 1px;margin-bottom:5px}
legend{color:#1D2321;font-size:120%}
small,.sm{font-size:85%}
.close{position:absolute;right:-20px;top:-18px;cursor:pointer}
.big{font-size:150%}

#ol33{clear:both}
.l33{width:29%;float:left;background:#3c6892 url(gfx/l33.jpg) repeat-x;padding:2.11%;overflow:hidden;border-right:1px solid #5f83a5}
.l33 h2,.l33 h1{color:#fff;margin:0 0 5px 0;font-size:90%;font-weight:normal}
.l33 p,.l33 h3{color:#b6dcee;line-height:30px;font-size:60%}
.l33:hover{background:#4776a4}

@media print{
body,#otopc,#cont,#u,#l,.s{background-image:none;background-color:#fff;color:#000;margin:0;padding:0}
#main,#l,.s,#u,#topc{width:100%;border-width:0;float:none}
#cont{overflow:visible;width:100%;margin:0;background:none;float:none}
.np,#contactmail,#over,#m,#m0,#m1,#top,#c,#path img,#flags{display:none}
#topc,.s{position:static;clear:both}
#path,#u{margin:0;padding:0}
.print{display:inline}
}